ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "139613ac-c701-4f77-b03d-783ddbd38444"
    Код: "000299886"
    UIDСценария: "15696d70-1e3b-4d97-8f36-68aa40592c3c"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить отсутствие дублирования Заказов на производство через Разузлование в пустой базе. ЗакупкиПродажиПроизводство"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить отсутствие дублирования Заказов на производство через Разузлование в пустой базе. ЗакупкиПродажиПроизводство"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

